<?xml version="1.0" encoding="UTF-8"?>
<cockatrice_carddatabase version="3">
  <sets>
    <set>
    <name>E33</name>
    <longname>E33</longname>
    </set>
  </sets>
  <cards>
    <card>
      <name>Alicia, Masked Girl</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/jqow10.jpg">E33</set>
      <manacost>3CC</manacost>
      <cmc>5</cmc>
      <type>Legendary Creature — Human Noble</type>
      <pt>4/4</pt>
      <tablerow>1</tablerow>
      <text>Reach

&lt;i&gt;Une vie à rêver&lt;/i&gt; - At the beginning of your upkeep, if your devotion to each color is four or greater, you win the game. ({w}{u}{b}{r}{g}) </text>
    </card>
    <card>
      <name> For Those Who Come After</name>
      <set rarity="Common" picURL="https://mtg.design/i/govp78.jpg">E33</set>
      <color>W</color>
      <manacost>W</manacost>
      <cmc>1</cmc>
      <type>Instant</type>
      <tablerow>1</tablerow>
      <text>Put a +1/+1 counter on target creature.
If a creature you control died this turn, draw a card. </text>
    </card>
    <card>
      <name>Mime of Lumière</name>
      <set rarity="Rare" picURL="https://mtg.design/i/nchp18.jpg">E33</set>
      <color>W</color>
      <manacost>1WW</manacost>
      <cmc>3</cmc>
      <type>Artifact Creature — Mime Construct</type>
      <pt>1/1</pt>
      <tablerow>1</tablerow>
      <text>Mime of Lumière enters with three shield counters on it. 
Mime of Lumière can't be sacrificed.
When Mime of Lumière dies, you gain 3 life and draw a card. </text>
    </card>
    <card>
      <name>Parry It!</name>
      <set rarity="Common" picURL="https://mtg.design/i/biax56.jpg">E33</set>
      <color>W</color>
      <manacost>1W</manacost>
      <cmc>2</cmc>
      <type>Instant</type>
      <tablerow>1</tablerow>
      <text>Prevent all damage that would be dealt to creatures you control during this phase. If more than 3 damage is prevented this way, draw a card. </text>
    </card>
    <card>
      <name>Sophie's Last Gift</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/zivs56.jpg">E33</set>
      <color>W</color>
      <manacost>3W</manacost>
      <cmc>4</cmc>
      <type>Legendary Enchantment — Aura</type>
      <tablerow>1</tablerow>
      <text>Enchant creature.

Enchanted creature gets +3/+3, has lifelink, and is an Expeditioner in addition to its other types. </text>
    </card>
    <card>
      <name>Expeditioner's Journal</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/eizw39.jpg">E33</set>
      <color>U</color>
      <manacost>2U</manacost>
      <cmc>3</cmc>
      <type>Artifact</type>
      <tablerow>1</tablerow>
      <text>{u}, {t}: Put a lore counter on Expeditioner's Journal. 
At the beginning of your end step, you may draw cards equal to the number of lore counters on Expeditioner's Journal. If you do, sacrifice this. </text>
    </card>
    <card>
      <name>François</name>
      <set rarity="Rare" picURL="https://mtg.design/i/jioh65.jpg">E33</set>
      <color>U</color>
      <manacost>2UU</manacost>
      <cmc>4</cmc>
      <type>Legendary Artifact Creature — Rock Turtle</type>
      <pt>0/8</pt>
      <tablerow>1</tablerow>
      <text>Vigilance

&lt;i&gt;The Strongest Ice Attack Ever&lt;/i&gt;—{3}{u}{u}{u}{u}{u}{u}: François has base power 1111 until end of turn. </text>
    </card>
    <card>
      <name>Gustave, Renowned Engineer</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/rbkb23.jpg">E33</set>
      <color>U</color>
      <manacost>1U</manacost>
      <cmc>2</cmc>
      <type>Legendary Creature — Human Engineer</type>
      <pt>1/3</pt>
      <tablerow>1</tablerow>
      <text>{t}: Put a time counter on Gustave, Renowned Engineer. 
Remove a time counter from Gustave, Renowned Engineer: Add {c}. </text>
    </card>
    <card>
      <name>Lune, Trained Researcher</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/pixn87.jpg">E33</set>
      <color>U</color>
      <manacost>U</manacost>
      <cmc>1</cmc>
      <type>Legendary Creature — Human Scientist</type>
      <pt>1/1</pt>
      <tablerow>1</tablerow>
      <text>When Lune, Trained Researcher enters the battlefield, scry X, where X is the number of Expeditioners you control. 
Whenever an Expeditioner, Gestral or Nevron dies, create a Clue token. </text>
    </card>
    <card>
      <name>Painted Power</name>
      <set rarity="Common" picURL="https://mtg.design/i/kaum03.jpg">E33</set>
      <color>B</color>
      <manacost>2BB</manacost>
      <cmc>4</cmc>
      <type>Enchantment</type>
      <tablerow>2</tablerow>
      <text>Creatures you control with power 4 or greater have deathtouch. </text>
    </card>
    <card>
      <name>Simon, Sword of Lumière</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/lfuv74.jpg">E33</set>
      <color>B</color>
      <manacost>7BBB</manacost>
      <cmc>10</cmc>
      <type>Legendary Creature — Zombie Expeditioner</type>
      <pt>7/7</pt>
      <tablerow>1</tablerow>
      <text>Vigilance, trample, double strike
{w}{w}{w}: Exile target graveyard.
Undying (When this creature dies, if it had no +1/+1 counters on it, return it to the battlefield under its owner’s control with a +1/+1 counter on it.) </text>
    </card>
    <card>
      <name>Barrier Breaker</name>
      <set rarity="Rare" picURL="https://mtg.design/i/dbmh65.jpg">E33</set>
      <color>R</color>
      <manacost>6R</manacost>
      <cmc>7</cmc>
      <type>Legendary Artifact — Equipment</type>
      <tablerow>2</tablerow>
      <text>You may discard two cards with mana value 7 or greater to cast this instead of paying its mana cost. 
Equipped creature has +7/+0 and "Creatures blocking equipped creature lose indestructible and damage dealt to them can't be prevented."
Equip {2}{r} </text>
    </card>
    <card>
      <name>Get Out Of My Way!</name>
      <set rarity="Common" picURL="https://mtg.design/i/jwim18.jpg">E33</set>
      <color>R</color>
      <manacost>R</manacost>
      <cmc>1</cmc>
      <type>Instant</type>
      <tablerow>1</tablerow>
      <text>Target creature cannot block this turn. Scry 1. </text>
    </card>
    <card>
      <name>Expedition 60</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/kjwb25.jpg">E33</set>
      <color>G</color>
      <manacost>6GG</manacost>
      <cmc>8</cmc>
      <type>Legendary Enchantment — Saga</type>
      <tablerow>1</tablerow>
      <text>Create six 1/1 white Human Expeditioner creature tokens. </text>
    </card>
    <card>
      <name>Gestral Merchant</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/mvyg85.jpg">E33</set>
      <color>G</color>
      <manacost>G</manacost>
      <cmc>1</cmc>
      <type>Artifact Creature — Gestral</type>
      <pt>1/2</pt>
      <tablerow>1</tablerow>
      <text>{t}: Add {c}.
{t}: Gestral Merchant fights another target creature you control. Add one mana of any color. </text>
    </card>
    <card>
      <name>Sciel, Retired Farmer</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/crha05.jpg">E33</set>
      <color>G</color>
      <manacost>2G</manacost>
      <cmc>3</cmc>
      <type>Legendary Creature — Human Advisor</type>
      <pt>1/2</pt>
      <tablerow>1</tablerow>
      <text>At the beginning of your end step, create a Food token if a creature died under your control this turn.
{t}: Untap target land. </text>
    </card>
    <card>
      <name>Solo Fighter</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/bojj20.jpg">E33</set>
      <color>G</color>
      <manacost>1G</manacost>
      <cmc>2</cmc>
      <type>Enchantment — Aura</type>
      <tablerow>1</tablerow>
      <text>Enchant creature.
Whenever enchanted creature attacks or blocks alone, it gets +3/+3 until end of turn. </text>
    </card>
    <card>
      <name>Alicia Dessendre</name>
      <set rarity="Rare" picURL="https://mtg.design/i/ouny66.jpg">E33</set>
      <color>W</color>
      <color>B</color>
      <manacost>2WB</manacost>
      <cmc>4</cmc>
      <type>Legendary Planeswalker — Alicia</type>
      <loyalty>3</loyalty>
      <tablerow>1</tablerow>
      <text>1: Exile a card from a graveyard. You gain 3 life. </text>
    </card>
    <card>
      <name>Clea Dessendre</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/evir12.jpg">E33</set>
      <color>U</color>
      <color>B</color>
      <manacost>3UB</manacost>
      <cmc>5</cmc>
      <type>Legendary Planeswalker — Clea</type>
      <loyalty>4</loyalty>
      <tablerow>1</tablerow>
      <text>2: Create a 3/3 white Nevron artifact creature token with defender. </text>
    </card>
    <card>
      <name>Esquie</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/swcy52.jpg">E33</set>
      <color>W</color>
      <color>R</color>
      <color>G</color>
      <manacost>4WRG</manacost>
      <cmc>7</cmc>
      <type>Legendary Artifact Creature — God</type>
      <pt>1/1</pt>
      <tablerow>1</tablerow>
      <text>Affinity for Humans (This spell costs {1} less to cast for each Human you control.)
Flying, haste, indestructible 
{t}: Add {w}{u}{b}{r}{g}.  Put a stun counter on Esquie. </text>
    </card>
    <card>
      <name>Golgra, Gestral 'Chef'</name>
      <set rarity="Rare" picURL="https://mtg.design/i/ecod02.jpg">E33</set>
      <color>R</color>
      <color>G</color>
      <manacost>3RG</manacost>
      <cmc>5</cmc>
      <type>Legrndary Artifact Creature — Gestral Warrior</type>
      <pt>5/5</pt>
      <tablerow>1</tablerow>
      <text>Trample
Whenever a Gestral creature fights, regenerate it if it died and put a +1/+1 counter on Golgra, Gestral 'Chef'. </text>
    </card>
    <card>
      <name>Gommage</name>
      <set rarity="Rare" picURL="https://mtg.design/i/mkun40.jpg">E33</set>
      <color>W</color>
      <color>B</color>
      <manacost>W/BW/BW/B</manacost>
      <cmc>3</cmc>
      <type>Sorcery</type>
      <tablerow>1</tablerow>
      <text>For each creature, destroy that creature unless its controller pays life equal to its  mana value. It can’t be regenerated. </text>
    </card>
    <card>
      <name>Maelle, Orphan of Lumiere</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/pfiu66.jpg">E33</set>
      <color>W</color>
      <color>R</color>
      <manacost>W/R</manacost>
      <cmc>1</cmc>
      <type>Legendary Creature — Human Scout</type>
      <pt>1/1</pt>
      <tablerow>1</tablerow>
      <text>Haste, vigilance
You may cast Maelle, Orphan of Lumiere from exile. </text>
    </card>
    <card>
      <name>Renoir, Strange Man</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/kxpg51.jpg">E33</set>
      <color>W</color>
      <color>B</color>
      <manacost>1WB</manacost>
      <cmc>3</cmc>
      <type>Legendary Creature — Human Noble</type>
      <pt>2/2</pt>
      <tablerow>1</tablerow>
      <text>First strike, deathtouch
{b}{b}, {t}, Sacrifice a Human: Draw a card. Put a shield counter on target creature you control. </text>
    </card>
    <card>
      <name>The Fate of the Canvas</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/dcwc60.jpg">E33</set>
      <color>W</color>
      <color>B</color>
      <manacost>3WWWB</manacost>
      <cmc>7</cmc>
      <type>Sorcery</type>
      <tablerow>1</tablerow>
      <text>Choose one -
* &lt;i&gt;Une vie à peindre&lt;/i&gt; - Return all nonland permanents from your graveyard to the battlefield. 
* &lt;i&gt;Une vie à t'aimer&lt;/i&gt; - Exile all nonland permanents and all graveyards. </text>
    </card>
    <card>
      <name>Verso, Mysterious Outsider</name>
      <set rarity="Rare" picURL="https://mtg.design/i/cvmz48.jpg">E33</set>
      <color>U</color>
      <color>B</color>
      <manacost>UB</manacost>
      <cmc>2</cmc>
      <type>Legendary Creature — Human Rebel</type>
      <pt>2/1</pt>
      <tablerow>1</tablerow>
      <text>Flash
When Verso, Mysterious Outsider enters the battlefield, target creature you control phases out.
You may return Verso, Mysterious Outsider from your graveyard to your hand by sacrificing a Human. </text>
    </card>
    <card>
      <name>Abbest</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/vnkt11.jpg">E33</set>
      <manacost>2</manacost>
      <cmc>2</cmc>
      <type>Artifact Creature — Nevron</type>
      <pt>2/1</pt>
      <tablerow>1</tablerow>
      <text>First strike
Chromatic {g}{g} -  Trample (If {g}{g} was spent to cast this, its color becomes green. This creature has its chromatic ability while its color is green.) </text>
    </card>
    <card>
      <name>Dualliste</name>
      <set rarity="Rare" picURL="https://mtg.design/i/loem62.jpg">E33</set>
      <manacost>5</manacost>
      <cmc>5</cmc>
      <type>Artifact Creature — Nevron</type>
      <pt>4/4</pt>
      <tablerow>1</tablerow>
      <text>Vigilance, first strike
Chromatic {w}{w}{r}{r} - Double strike (If {w}{w}{r}{r} was spent to cast this, its color becomes red and white. This creature has this ability while its color is red and white.) </text>
    </card>
    <card>
      <name>Eveque</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/njlh40.jpg">E33</set>
      <manacost>3</manacost>
      <cmc>3</cmc>
      <type>Artifact Creature — Nevron</type>
      <pt>2/2</pt>
      <tablerow>1</tablerow>
      <text>Flying
Chromatic  {u}{u} - Protection from blue.
Chromatic  {r}{r} - Protection from red.
Chromatic  {g}{g} - Protection from green. </text>
    </card>
    <card>
      <name>Goblu</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/uhgw46.jpg">E33</set>
      <manacost>4</manacost>
      <cmc>4</cmc>
      <type>Artifact Creature — Nevron</type>
      <pt>2/3</pt>
      <tablerow>1</tablerow>
      <text>Trample
{2}, {t}: Put a +1/+1 counter on Goblu. 
Chromatic {u}{r}{g} - {3}, {t}: Put two +1/+1 counters on Goblu. (If {u}{r}{g} was spent to cast this, its color becomes blue, red and green. This creature has its chromatic ability while its color is blue, red and green.) </text>
    </card>
    <card>
      <name>Gross Tete</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/izpd99.jpg">E33</set>
      <manacost>9</manacost>
      <cmc>9</cmc>
      <type>Artifact Creature — Nevron</type>
      <pt>1/15</pt>
      <tablerow>1</tablerow>
      <text>Haste, ward {3}
Damage isn’t removed from this creature during cleanup steps.
{t}: Gross Tete deals 1 damage to each creature.
{r}: Untap Gross Tete. </text>
    </card>
    <card>
      <name>Lampmaster</name>
      <set rarity="Rare" picURL="https://mtg.design/i/megp70.jpg">E33</set>
      <manacost>6</manacost>
      <cmc>6</cmc>
      <type>Artifact Creature — Nevron</type>
      <pt>5/5</pt>
      <tablerow>1</tablerow>
      <text>Flying, Menace
Chromatic {w}{w}{w}{b}{b}{b} - Hexproof (If {w}{w}{w}{b}{b}{b} was spent to cast this, its color becomes white and black. This creature has this ability while its color is white and black.) </text>
    </card>
    <card>
      <name>Lancelier</name>
      <set rarity="Common" picURL="https://mtg.design/i/pucw70.jpg">E33</set>
      <manacost>1</manacost>
      <cmc>1</cmc>
      <type>Artifact Creature — Nevron</type>
      <pt>1/2</pt>
      <tablerow>1</tablerow>
      <text>Chromatic {r} -  Haste (If {r} was spent to cast this, its color becomes red. This creature has its chromatic ability while its color is red.) </text>
    </card>
    <card>
      <name>The Paintress</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/bjnh20.jpg">E33</set>
      <manacost>8</manacost>
      <cmc>8</cmc>
      <type>Legendary Artifact Creature — Giant</type>
      <pt>0/10</pt>
      <tablerow>1</tablerow>
      <text>Shroud, Indestructible, Defender
Vanishing 10 (This creature enters with ten time counters on it. At the beginning of your upkeep, remove a time counter from it. When the last is removed, sacrifice it.)
Whenever a time counter is removed from The Paintress, destroy all non-artifact creatures with equal or greater mana value to the remaining time counters. </text>
    </card>
    <card>
      <name>Lumière</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/iwtm53.jpg">E33</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Legendary Land</type>
      <tablerow>1</tablerow>
      <text>Lumière enters tapped.
{t}: Add {u}, {w}, or {r}.
{u}{w}{r}, {t}: Create a 1/1 white Human Expeditioner creature token. </text>
    </card>
    <card>
      <name>The Manor</name>
      <set rarity="Rare" picURL="https://mtg.design/i/pxth18.jpg">E33</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Land</type>
      <tablerow>1</tablerow>
      <text>{t}: Add {c}.
{1}, {t}: Add one mana of any color.
{3}: Target creature you control phases out. </text>
    </card>
    <card>
      <name>Gustave, Expedition 33</name>
      <set rarity="Special" picURL="https://mtg.design/i/bhay00.jpg">E33</set>
      <color>W</color>
      <color>U</color>
      <color>R</color>
      <manacost>WUR</manacost>
      <cmc>3</cmc>
      <type>Legendary Creature — Human Expeditioner</type>
      <pt>3/3</pt>
      <tablerow>1</tablerow>
      <text>Expeditioners you control have haste.
Persist (When this creature dies, if it had no -1/-1 counters on it, return it to the battlefield under its owner’s control with a -1/-1 counter on it.) </text>
    </card>
    <card>
      <name>Lune, Expedition 33</name>
      <set rarity="Special" picURL="https://mtg.design/i/bfsh88.jpg">E33</set>
      <color>W</color>
      <color>U</color>
      <color>G</color>
      <manacost>WUG</manacost>
      <cmc>3</cmc>
      <type>Legendary Creature — Human Expeditioner</type>
      <pt>3/3</pt>
      <tablerow>1</tablerow>
      <text>Expeditioners you control have vigilance. 

Whenever you cast a noncreature spell, put a +1/+1 counter on target Expeditioner you control. </text>
    </card>
    <card>
      <name>Maelle, Expedition 33</name>
      <set rarity="Special" picURL="https://mtg.design/i/cmnk72.jpg">E33</set>
      <color>W</color>
      <color>B</color>
      <color>R</color>
      <manacost>WBR</manacost>
      <cmc>3</cmc>
      <type>Legendary Creature — Human Expeditioner</type>
      <pt>3/3</pt>
      <tablerow>1</tablerow>
      <text>Expeditioners you control have first strike.
If a permanent would leave the battlefield, you may exile it instead. Can only trigger if Maelle, Expedition 33 is equipped. </text>
    </card>
    <card>
      <name>Sciel, Expedition 33</name>
      <set rarity="Special" picURL="https://mtg.design/i/fece08.jpg">E33</set>
      <color>W</color>
      <color>B</color>
      <color>G</color>
      <manacost>WBG</manacost>
      <cmc>3</cmc>
      <type>Legendary Creature — Human Expeditioner</type>
      <pt>3/3</pt>
      <tablerow>1</tablerow>
      <text>When Sciel, Expedition 33 enters the battlefield, draw a card for each other Expeditioner you control. 
Foretell {w}{b} (During your turn, you may pay {2} and exile this card from your hand face down. Cast it on a later turn for its foretell cost.) </text>
    </card>
    <card>
      <name>Verso, Expedition 33</name>
      <set rarity="Special" picURL="https://mtg.design/i/omyx19.jpg">E33</set>
      <color>W</color>
      <color>U</color>
      <color>B</color>
      <manacost>WBU</manacost>
      <cmc>3</cmc>
      <type>Legendary Creature — Human Expeditioner</type>
      <pt>3/3</pt>
      <tablerow>1</tablerow>
      <text>This spell cannot be countered.
Verso, Expedition 33 gets +1/+1 for each Expeditioner you control. 
{3}, Pay 3 life: Regenerate Verso, Expedition 33 </text>
    </card>
    <card>
      <name>Monoco, Expedition 33</name>
      <set rarity="Special" picURL="https://mtg.design/i/itkw36.jpg">E33</set>
      <color>U</color>
      <color>R</color>
      <color>G</color>
      <manacost>URG</manacost>
      <cmc>3</cmc>
      <type>Legendary Creature — Gestral Expeditioner</type>
      <pt>3/3</pt>
      <tablerow>1</tablerow>
      <text>Whenever a Nevron creature dies, exile it and put a +1/+1 counter on Monoco, Expedition 33. This creature has all abilities of cards exiled this way. </text>
    </card>
  </cards>
</cockatrice_carddatabase>